/* A 按钮 默认按钮*/
.button_a_ui {
}

.button_a_ui .a_button {
    display: inline-block;
    font-size: 13px;
    color: white;
    height: 28px;
    line-height: 26px;
    border: 1px solid #31708f;
    box-sizing: border-box;
    background: #0071ce;
    padding: 0 20px 0 20px;
    text-decoration: none;
    white-space: nowrap;
}
.button_a_ui .a_button:hover {
    background: #0e83a9;
    text-decoration: none
}
.button_a_ui .a_button:link {
    color: white;
}
.button_a_ui .a_button:visited {
    color: white;
}
.button_a_ui .a_button:active {
    color: white;
}
.button_a_ui .a_button:focus {
    color: white;
}

/* A 按钮 12号小按钮*/
.button_a_ui .a_button_12 {
    display: inline-block;
    font-size: 12px;
    color: white;
    height: 22px;
    line-height: 20px;
    border: 1px solid #31708f;
    box-sizing: border-box;
    background: #0071ce;
    padding: 0 10px 0 10px;
    text-decoration: none;
    white-space: nowrap;
}
.button_a_ui .a_button_12:hover {
    background: #0e83a9;
    text-decoration: none
}
/* A 按钮 10号小按钮*/
.button_a_ui .a_button_10 {
    display: inline-block;
    font-size: 10px;
    color: white;
    height: 22px;
    line-height: 20px;
    border: 1px solid #31708f;
    box-sizing: border-box;
    background: #0071ce;
    padding: 0 10px 0 10px;
    text-decoration: none;
    white-space: nowrap;
}
.button_a_ui .a_button_10:hover {
    background: #0e83a9;
    text-decoration: none
}
/* A 按钮 8号小按钮*/
.button_a_ui .a_button_8 {
    display: inline-block;
    font-size: 8px;
    color: white;
    height: 18px;
    line-height: 16px;
    border: 1px solid #31708f;
    box-sizing: border-box;
    background: #0071ce;
    padding: 0 3px 0 3px;
    text-decoration: none;
    white-space: nowrap;
}
.button_a_ui .a_button_8:hover {
    background: #0e83a9;
    text-decoration: none
}

/* input 按钮 默认按钮*/
.button_input_ui {
}

.button_input_ui .button {
    font-size: 13px;
    color: white;
    width: auto;
    height: 28px;
    line-height: 26px;
    border: 1px solid #31708f;
    box-sizing: border-box;
    background: #0071ce;
    padding: 0 20px 0 20px;
}
.button_input_ui .button:hover {
    background: #0e83a9;
    text-decoration: none
}
/* input 按钮 默认禁止按钮*/
.button_input_ui .button:disabled {
    color: #a2a2a2;
    background: #e8e8e8;
    border: 1px solid #bdb7b7;
}
.button_input_ui .button:disabled:hover {
    background: #c1bdbd;
    text-decoration: none
}
/* input 按钮 8号小按钮*/
.button_input_ui .button_8 {
    font-size: 8px;
    color: white;
    width: auto;
    height: 18px;
    line-height: 16px;
    border: 1px solid #31708f;
    box-sizing: border-box;
    background: #0071ce;
    padding: 0 2px 0 2px;
}
.button_input_ui .button_8:hover {
    background: #0e83a9;
    text-decoration: none
}
.button_input_ui .button_8:disabled {
    color: #a2a2a2;
    background: #e8e8e8;
    border: 1px solid #bdb7b7;
}
.button_input_ui .button_8:disabled:hover {
    background: #c1bdbd;
    text-decoration: none
}
/* input 按钮 10号小按钮*/
.button_input_ui .button_10 {
    font-size: 10px;
    color: white;
    width: auto;
    height: 22px;
    line-height: 20px;
    border: 1px solid #31708f;
    box-sizing: border-box;
    background: #0071ce;
    padding: 0 10px 0 10px;
}
.button_input_ui .button_10:hover {
    background: #0e83a9;
    text-decoration: none
}
.button_input_ui .button_10:disabled {
    color: #a2a2a2;
    background: #e8e8e8;
    border: 1px solid #bdb7b7;
}
.button_input_ui .button_10:disabled:hover {
    background: #c1bdbd;
    text-decoration: none
}
/* input 按钮 10号小按钮*/
.button_input_ui .button_12 {
    font-size: 12px;
    color: white;
    width: auto;
    height: 22px;
    line-height: 20px;
    border: 1px solid #31708f;
    box-sizing: border-box;
    background: #0071ce;
    padding: 0 10px 0 10px;
}
.button_input_ui .button_12:hover {
    background: #0e83a9;
    text-decoration: none
}
.button_input_ui .button_12:disabled {
    color: #a2a2a2;
    background: #e8e8e8;
    border: 1px solid #bdb7b7;
}
.button_input_ui .button_12:disabled:hover {
    background: #c1bdbd;
    text-decoration: none
}



.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}


/* 横向 步骤导航 */
.guide-box {
    font-size: 12px;
    color: #333;
    padding: 20px 5px;
    font-weight: 700;
    border-bottom: 1px solid #e5e5e5
}
.guide-box ul li {
    float: left;
    font-size: 12px;
    position: relative;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.guide-box ul li:first-child {padding-left: 0px}
.guide-box ul li .guide-title i {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 2px solid #2277da;
    display: inline-block;
    text-align: center;
    line-height: 24px;
    color: #2277da;
    font-weight: 700;
    background: #fff
}
.guide-box ul li .guide-title i.ok {
    background: url('../../common/images/icon_arrow/incon_true3.png') no-repeat left center;
    background-size: 30px;
    background-position: 50% 50%;
}
.guide-box ul li span {
    display: inline-block;
    background: #fff;
    padding: 0 10px;
    position: relative;
    z-index: 1;
    font-size: 16px;
}
.guide-box ul li:after {
    display: inline-block;
    content: "";
    height: 1px;
    background: #b3b3b3;
    position: absolute;
    right: -10px;
    top: 13px;
    left: 58px;
    z-index: 0
}
.guide-box ul li:last-child:after {
    display: none
}
.guide-box ul li:last-child span {
    margin-right: 0
}
.guide-box ul li .guide-content {
    padding-left: 38px;
    margin-top: 10px
}
.guide-box ul li .guide-content span {
    font-size: 12px;
    color: #999;
    font-weight: 400;
    display: block;
    line-height: 20px;
    padding: 0
}
.guide-box ul li span.guide-time {
    position: absolute;
    top: -15px;
    top: -25px;
    font-size: 12px;
    color: #999;
    font-weight: 400;
    padding: 5px;
    left: inherit;
    right: -20px;
    background: 0 0
}

